/* Estilos para el bloque Napoleon */
.napoleon-section {
    /* Usamos un gradiente lineal para crear un rectángulo negro como "imagen" de fondo */
    background-image: linear-gradient(black, black);
    background-image: url('./assets/img/mapa.png');;
    background-repeat: no-repeat;
    background-size: 100% auto; /* Ancho completo y altura de 150px (ajustable) */
    background-position: bottom;
}

/* Ocultar en pantallas estrechas (tablet y móvil) */
@media (max-width: 991.98px) {
    .napoleon-section {
        background-image: none !important;
    }
}
